/**********************************************
Styles for Rx Content pages
**********************************************/
#content.internal-pages {
	background-color:#CF152D;
	font-family: Helvetica, Arial, sans-serif;
	}

#content .page_header {
	margin-right:300px;
}

#content #contentContainer {
	background-color:#e7dac7;
	margin-right:300px;
}

#content #contentMain {
	margin-left:240px;	
}

/* Styles for no left menu */
#content #contentMain.noLeftMenu {
	margin-left:0px;
	padding-left:20px;
	min-height:1000px;
}

/* Styles for no left menu */
#RxOrderErrorAsk {
    background: none repeat scroll 0 0 #dc0b00;
    border: 1px solid #dc0b00;
    border-radius: 5px;
    box-shadow: 0 1px 5px #cccccc;
    max-width: 300px;
    padding: 4px;
    z-index: 8889;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
}
#content #right_rail {
}

#content .rxLanding {
	background-color:#e7dac7;
	background-image:url(../img/pharmacy_home.png);
	background-repeat:no-repeat;
	background-position: bottom right;
	min-height:480px;
}


.pharmacistImage {
    bottom: 121px;
    float: right;
    left: 386px;
    position: relative;
}
#content .rxLanding .rxContentPages {
	background-color: transparent;
}

.contentWide{
    min-width: 1050px;
}

.contentWidest {
    min-width: 1300px;
}

#welcomeText img {
	margin-top:44px;
	}
	
.takeChargeTopMargin{
         padding-top: 20px;
}

.rxContentPages{
	color: #5a5a5a;
	font-size: 12px;
	background-color:#E7DAC7;
	padding-right:20px;	
}



.rxContentPages h1 {
	color:#e32745;
	font-size:46px;
	margin-bottom:12px;
	letter-spacing:-1px;
	font-weight:600;
	padding-top:20px;
	line-height:44px;
}
.rxContentPages h1.speciality {
	color:#e32745;
	font-size:20px;
	margin-bottom:12px;
	letter-spacing:-1px;
	font-weight:600;
	padding-top:20px;
	line-height:44px;
}

.rxContentPages h2.subTitle {
	color:#000;
	font-size:26px;
	margin-bottom:20px;
	line-height:28px;
}

.rxContentPages h2.mainTitle{
	color:#e32745;
	font-size:40px;
	font-weight:bold;
	letter-spacing:-2px;
	margin-bottom: 10px;

}

.rxContentPages .sc-heading {
	color: #4D4D4D;
	font-size: 20px;
}
.rxContentPages h3 {
	color:#e32745;
	font-size:15px;	
	margin-top:14px;
	margin-bottom: 10px;
}

.rxContentPages h6 {
	font-size:15px;
	font-weight: bold;
	margin-top:14px;
	margin-bottom: 10px;
}

.rxContentPages h4 {
	color:#e32745;
	font-size:12px;
	font-weight: bold;
	margin-top:2px;
	margin-bottom: 10px;
}
.rxContentPages h5{
	color: #0168AE;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 10px;
}
.rxContentPages .figure{
	display: block;
	margin: 10px 0;
}
.rxContentPages p {
	color: #5a5a5a;
	font-size: 12px;
	font-weight: normal;
	margin:0 0 10px 0;
}

.rxPet {
	float:left;
	width:57%;
}

.rxContentPages.bigFont h3 {
	font-size: 20px !important;
	margin-top: 20px !important;
}
.rxContentPages.bigFont p {
	font-size: 20px !important;
	margin: 0 0 10px !important;
}
.rxContentPages p.findMedicarePlan {
	border-top: solid 2px gray; 
	padding: 5px 0 0 0; 
	margin: 0 20px 0 0;
}

.rxOrderConfirmPage {
    margin: 0;
    padding: 24px 0 0 24px;
    float:left;
}

#see_details_popup {
    background-color: white;
    border: 2px solid gray;
    display: none;
    font-size: 10px;
    margin: -190px 0 0 420px;
    padding: 7px;
    position: absolute;
    width: 500px;
    z-index: 101;
} 

#see_refilldetails_popup {
    background-color: white;
    border: 2px solid gray;
    display: none;
    font-size: 10px;
    margin: -91px 0 0 367px;
    padding: 7px;
    position: absolute;
    width: 500px;
    z-index: 1;
} 

span.header {
    font-size: 40px;
    color: #e32745;
}
span.notes {
    font-weight: bold;
}
span.boldtext {
    font-weight: bold;
    font-size: 16px;
    color: black;

}
span.text{
    color: black;
}
.rxContentPages ul,
.rxContentPages ol {
	color: #5a5a5a;
	font-size: 12px;
	font-weight: normal;
	margin:0 0 20px 20px;
}

.rxContentPages li {
    margin-bottom: 7px;
}

.rxContentPages .medicared li {
    margin-bottom: 16px;
}

.rxContentPages ul {
    list-style: disc;
}

.rxContentPages ol {
    list-style: decimal;
}    

.rxContentPages table{
    margin: 0 0 20px 0;
}

.rxContentPages th,
.rxContentPages td {
    border: solid 1px #ccc;
    padding: 5px 10px;
}
.rxContentPopUp th,
.rxContentPopUp td {
    border: none;
}
	.rxContentPages form th,
	.rxContentPages form td {
		border: none;
		padding: 0 10px 5px 0;
	}

.rxContentPages th {
    font-weight: bold;
}

.rxContentPages table.tableStyle1 th { border: 2px solid #5a5a5a; border-collapse: collapse; }
.rxContentPages table.tableStyle1 { border-top: 1px; border-bottom: 1px; border-left: 1px; border-right: 1px; border-style: solid; border-color: #5a5a5a; }
.rxContentPages table.tableStyle1 th { padding-left:40px;padding-right:40px;border-right: 1px; border-style: solid; border-color: #5a5a5a; border-collapse: collapse; }
.rxContentPages table.tableStyle1 td { padding-left:40px;padding-right:40px;border-top: 0; border-right: 1px; border-bottom: 0; border-left: 0; border-style: solid; border-color: #5a5a5a; border-collapse: collapse; }


/* Blue Box 
------------------------------------------------------------ */
.blueBox{
	min-height: 80px;
	margin: 49px 12px 53px -5px;

	border: 4px solid #0e71b7;
	background: #e9eae4 url("../img/blueBox_bg.jpg") repeat-x 0 0;

	-moz-box-shadow:    0 0 10px 4px rgba(0,0,0,0.25);
  	-webkit-box-shadow: 0 0 10px 4px rgba(0,0,0,0.25);
  	box-shadow:         0 0 10px 4px rgba(0,0,0,0.25);

  	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.blueBoxInner{
	margin: 20px;
	font-size: 23px;
	color: #023e66;
	padding-left:110px;
}
.rxContentPages .fsa_categories ul{
	list-style-type: none;
	margin-left: 0;
}

.rxContentPages td ul,
.rxContentPages td ol {
    margin: 5px 0 5px 15px;
}

.rxContentPages .sywr_promo {
	font-size:30px;
	font-weight:bold;
	display:inline-block;
	border-bottom:3px solid gray;
	margin-top:20px;
	}

.rxContentPages .ApprovedBox {
	float: left;
	height: auto;
	margin: 20px 0 0;
	padding: 0;
	width: 235px;
}

.rxContentPages .ApprovedBox h3 {
	margin-top:0px;
}

#content.internal-pages {
	background-color: #CF152D;
	font-family: Helvetica, Arial, sans-serif;
	position: relative;
}

#content #contentMain.noMenu {
	padding: 0;
	margin: 0;
}

#content.RxContentTBody {
	padding-top: 0;
}

.rxContentPages h1 {
    color: #E32745;
    font-size: 46px;
    font-weight: 600;
    letter-spacing: -1px;
    line-height: 44px;
    margin-bottom: 2px;
    padding-top: 40px;
}

.rxContentPages h2.subTitle {
	color: #000;
	font-size: 26px;
	margin-bottom: 20px;
	line-height: 26px;
}

.noHeader{
	padding-top: 0 !important;
}
.noHeader #contentMain.noLeftMenu{
	 padding-left: 0 !important;
}
.page_body.presHist {
	padding: 26px 20px 20px 0;
}
#content.orderConfirmationPage{
	margin-left:0px
}
.rxContentPages p.findMedicarePlan {
	border-top: solid 2px gray; 
	padding: 5px 0 0 0; 
	margin: 0 20px 0 0;
}

/* Patient Profile 
---------------------------------------- */	
.patientProfileBoxRightColumn {
    background-color: #EEEEEE;
    border-color: #B6B6B6;
    border-style: solid;
    border-width: 1px;
    float: left;
	min-height:210px;
    height: auto;
    width: 47.5%;
	margin-right:15px;
	margin-bottom:20px;
}
.patientProfileBoxTableHeader {
    background: url(../img/sc_tabHeader_bg-red.jpg) repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 18px;
    height: 44px;
    line-height: 44px;
    padding-left: 20px;
}

.patientProfileBoxDetails {
    float: left;
    font-size: 12px;
    height: auto;
    line-height: 20px;
    padding: 10px;
    width: 44%;
}
.patientProfileBoxText {
    float: left;
    font-size: 12px;
    text-align: left;
    width: 100%;
	margin-bottom:2px;
	word-wrap: break-word;
}
.patientProfileBoxText span{
	font-size:12px;
	font-weight:bold;
	}
.patientProfileBoxText span.Title{
	font-size:15px;
	font-weight:bold;
	}
.patientProfileBoxText a{
	font-weight:bold;
	}
rxContentPages.css
.patientProfileBoxText input.resendBt {
    font-size: 13px;
    padding: 3px 5px 4px;
}
#promoOffer .promoRedText {
	color: #e61b45;
	font-size: 12pt;
	font-weight: bold;
	letter-spacing: -1px;
	margin-bottom: 4px;
}

#promoOffer .promoRedServiceMark {
	font-weight: normal;
	vertical-align: super;
	font-size: 6pt;
}
.NewPrescription #see_details_popup{
	position:absolute;
	margin-top: 390px !important;
	right: 135px;
}

/* Patient Profile END 
---------------------------------------- */	

#addressErrorBoxWrapper{

    color: #CF152D;
    margin: 0 0 5px 0;
    font-weight: bold;
}

li#drugName .QuestionLabel p, li#prescriptionNumber .QuestionLabel p{ width:200px; float:left;}
li#drugName .QuestionLabel .WhatsThis, li#prescriptionNumber .QuestionLabel .WhatsThis{ float:left; width:20px;}


#drugPriceBox {
    background: none repeat scroll 0 0 white;
    border: 1px solid #B9A79B;
    margin: 125px -60px 0 0;
    min-height: 160px;
    width: 275px;
   
}

#drugPriceBox h2 {
    color: #E32745;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 44px;
    margin: 10px 0 0;
    text-align: center;
}

#drugPriceBox h4 {
    color: #6E6E6E;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 15px;
    margin-left: 8px;
}

#drugPriceBox ul {
    list-style: none outside none;
    margin-left: 8px;
}

#drugPriceBox li {
    color: #1A1A1A;
    font-weight: bold;
    margin-bottom: 16px;
}

#drugPriceBox .cancel img {
    float: right;
    height: 24px;
    margin-right: 19px;
    margin-top: -5px;
    width: 24px;
}

#drugPriceBox #noDrugsInChecker{
    font-weight: bold;
    padding-left: 45px;
    padding-right: 20px;	
}

#promoOffer{
	padding-top: 65px;
}

.drugInformationTopMargin{
	padding-top: 37px;
}

.zipCodeAdjestMent{
	margin-top:-50px;
}
.buttonAdjustment{
	margin-top:5px;
	margin-bottom:-6px;
}	
.buttonAdjustmentOrderNow{
    left: 0;
    position: absolute;
    top: 180px;
}
.fluadd{
	margin-top:50px;
}


#specialityDivider {
    border-top: 1px solid #666666;
    margin-top: 30px;
}

.marTB20 { margin-top:2px; margin-bottom:20px }
.padLR10 { padding-left:10px; padding-right:10px }
.marT50 { margin-top:50px }

.marTB20 h1 {
	padding-top:0;
}

.conboxborder{
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border:solid 1px #c0b6a6;
background-color:#ede3d1;
padding:40px;

}

/*--Left box--*/
.options { overflow:hidden }
.options .four-colm { width:100%; margin:0px; padding:0px; display: table; }
.options .four-colm li { background:#01a29d; min-height:300px; width:24.2%; margin-right:1%; list-style-type:none; float:left; padding:0px; position:relative }
.options .four-colm li:last-child { margin-right:0px }
.options .four-colm li h4 { display:block; background:#07b4b0; color:#ffffff; font-size:17px; font-weight:normal; padding:5px 10px; min-height:45px; margin-top:0px }
.options .four-colm li h4 span { padding-top:10px; display:block }
.options .four-colm li .learn-more-box { position:absolute; bottom:0px; width:100%; }
.options .four-colm li .learn-more-box a img { margin:10px }
.options .four-colm li .learn-more-box a img:hover { opacity:0.8 }
.four-colm .four-colm-cont { margin:0px; padding:0px }
.four-colm .four-colm-cont li { background:url(../img/right-roundarrow.png) no-repeat 0 4px; color:#ffffff; float:none; clear:both; min-height:12px; margin:0px 0 15px 0; padding:0px 0 0 17px; width:auto; font-size:14px; font-weight: normal }
.fluiewidth { width:24% !important }

/*--Right box--*/
.rightWrapper { float: right; height: auto; position: absolute; right: 20px; top: 122px; width: 270px; }
.find-location { background:url(../img/Find_a_location.png) no-repeat; height:155px; width:271px; overflow:hidden }
.find-location .find-location-input { padding:108px 14px 0 18px }
.find-location .find-location-input input { float:left; width:138px; border:0px; border-radius:2px 0px 0px 2px; padding:8px 0 8px 11px }
.find-location .find-location-input a { display:block; float:right }
.find-location-input a img:hover { opacity:0.8 }

/* Rewards Widget 
 * ==========================================*/
#pharmacyRewards {
	background-image :url('../img/landing.png');
	background-repeat:no-repeat;
	width: 800px;
	height : 1144px;
	position : relative;
}

#pharmacyRewards .description {
    bottom: 265px;
    font-size: 12px;
    left: 413px;
    padding: 10px;
    position: absolute;
    text-align: left;
    width: 266px;
}

#pharmacyRewards .description1 {
    bottom: 703px;
    font-size: 12px;
    left: 413px;
    padding: 10px;
    position: absolute;
    text-align: left;
    width: 350px;
}

#pharmacyRewards .description2 {
    bottom: 635px;
    font-size: 12px;
    left: 413px;
    padding: 10px;
    position: absolute;
    text-align: left;
    width: 350px;
}

#pharmacyRewards  .btnHolder {
    bottom: 176px;
    font-size: 10px;
    left: 255px;
    padding: 10px;
    position: absolute;
    text-align: left;
}

#pharmacyRewards  .btnHolder .btn1 {
	float: left;
}
#pharmacyRewards  .btnHolder .btn2 {
    float: left;
	margin-left : 5px;
}

#pharmacyRewards  .btnHolder .btn3 {
    float: left;
	margin-left : 60px;
}

#pharmacyRewards  .termstext {
	bottom: 27px; 
	position: absolute;
	padding:20px;
	text-align: justify;
	font-size : 10px;
}

#pharmacyRewards  .footer {
	bottom: 18px; 
	position: absolute;
	width:100%;
	text-align: center;
	font-size : 12px;
}
#pharmacyRewards  .footer  a, #pharmacyRewards  .footer  a:visited, #pharmacyRewards  .footer  a:hover {
	color:#222222;
}

.rewardBtns .btnHolder  .btnBase {
	display: inline-block;
	vertical-align: text-bottom;
	line-height: 24px;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	height: 24px;
	text-align: center;
	text-decoration: none;
	padding:0 20px;
	margin:0 8px 0 0;
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
}

.rewardBtns .btnHolder  .btnBase:last-child{
	margin-right:0;
}

.rewardBtns .btnHolder  button.btnBase, .rewardBtns .btnHolder  input.btnBase {
  height: 28px;
  line-height: 24px;
  padding: 0 40px 1px 50px;
}

.rewardBtns .btnHolder  .btnBase, .rewardBtns .btnHolder   .btnBase:hover{
	color: #4d4d4d;
}
.rewardBtns .btnHolder  .btnBase:visited{
	color: #4d4d4d;	
}
.rewardBtns .btnHolder  input.btnBase.btnBlue{
	height:24px;
	background: -moz-linear-gradient(center top , #38e7e0, #1ba29c) repeat scroll 0 0 transparent;
     border: 1px solid #3db6b2;
     box-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);
     color: #FFFFFF;
     text-shadow: 1px 1px 0 #666666;
     border-radius: 3px 3px 3px 3px;
     cursor: pointer;
     display: inline-block;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 16px;
     font-weight: normal;
     line-height: 24px;
     padding:0 10px 2px 10px;
     text-align: center;
     text-decoration: none;
     vertical-align: text-bottom;
}
.rewardBtns .btnHolder  .btnSecondAction{
	color: #0067B3;
	margin: 0 8px 0 0;	
	border: 1px solid #c6c6c6;	
	background: #d7d7d7; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f6f5', endColorstr='#d7d7d7'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#f7f6f5), to(#d7d7d7)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #f7f6f5,  #d7d7d7); /* for firefox 3.6+ */	
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);	
	text-shadow: 1px 1px 0 #ccc;
}
.rewardBtns .btnHolder  .btnSecondAction:hover{
	color: #4d4d4d;
	text-decoration:none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d7d7d7', endColorstr='#f7f6f5'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#d7d7d7), to(#f7f6f5)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #d7d7d7,  #f7f6f5); /* for firefox 3.6+ */
}

.rewardBtns .btnHolder  .cancel-btn {
color : #005a8f;
text-decoration: none;
height:28px;
}

.rewardBtns .btnHolder  .btnMainAction{
	color: #fff;	
	border: 1px solid #3db6b2;
	background: #d7d7d7; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#38e7e0', endColorstr='#1ba29c'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#38e7e0), to(#1ba29c)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #38e7e0,  #1ba29c); /* for firefox 3.6+ */	
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);	
	text-shadow: 1px 1px 0 #666;
}

.rewardBtns .btnHolder  .btnMainAction:visited{
	color:#FFF;
	text-decoration:none;
}
.rewardBtns .btnHolder  .btnMainAction:hover{
	text-decoration:none;
	color: #fff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1ba29c', endColorstr='#38e7e0'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#1ba29c), to(#38e7e0)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #1ba29c,  #38e7e0); /* for firefox 3.6+ */ 
}

.rewardBtns .btnHolder input.btnLeftNav{
	padding: 0px;
}

#trackerWidget {
	margin:0 auto;
	width:809px; 
	height:841px;
	position:relative;
	background: url('../img/tracker0.jpg') no-repeat center center;
}

#trackerWidget  .footer {
	bottom: 60px; 
	position: absolute;
	width:100%;
	text-align: center;
	font-size : 14px;
}
#trackerWidget  .footer  a, #trackerWidget  .footer  a:visited, #trackerWidget  .footer  a:hover {
	color:#222222;
}

#trackerWidget .widgetHeader {
	bottom: 333px;
    color: #3db6b2;
    font-size: 17px;
    font-weight: bold;
    left: 52px;
    line-height: 16px;
    margin: 278px 183px;
    position: absolute;
    text-align: center;
    width: 370px;
}

#trackerWidget .widgetBody {
	margin: 99px 170px; 
	color:#000000;
	font-size:17px;
	font-weight: bold;
	position:absolute;
	left: 52px;
	bottom:90px;
	text-align: center;
    width: 370px;
}

#trackerWidget1 {
	margin:0 auto;
	width:882px; 
	height:846px;
	position:relative;
	background: url('../img/tracker1.jpg') no-repeat center center;
}

#trackerWidget1  .footer {
	bottom: 60px; 
	position: absolute;
	width:100%;
	text-align: center;
	font-size : 14px;
}
#trackerWidget1  .footer  a, #trackerWidget1  .footer  a:visited, #trackerWidget1  .footer  a:hover {
	color:#222222;
}

#trackerWidget1 .widgetHeader {
	bottom: 333px;
    color: #3db6b2;
    font-size: 17px;
    font-weight: bold;
    left: 84px;
    line-height: 16px;
    margin: 297px 183px;
    position: absolute;
    text-align: center;
    width: 370px;
}

#trackerWidget1 .widgetBody {
	margin: 50px 191px; 
	color:#000000;
	font-size:17px;
	font-weight: bold;
	position:absolute;
	left: 84px;
	bottom:90px;
	text-align: center;
    width: 370px;
}

#trackerWidget2 {
	margin:0 auto;
	width:882px; 
	height:846px;
	position:relative;
	background: url('../img/tracker2.jpg') no-repeat center center;
}

#trackerWidget2  .footer {
	bottom: 60px; 
	position: absolute;
	width:100%;
	text-align: center;
	font-size : 14px;
}
#trackerWidget2  .footer  a, #trackerWidget2  .footer  a:visited, #trackerWidget2  .footer  a:hover {
	color:#222222;
}

#trackerWidget2 .widgetHeader {
	bottom: 333px;
    color: #3db6b2;
    font-size: 17px;
    font-weight: bold;
    left: 84px;
    line-height: 16px;
    margin: 297px 183px;
    position: absolute;
    text-align: center;
    width: 370px;
}

#trackerWidget2 .widgetBody {
	margin: 50px 191px; 
	color:#000000;
	font-size:17px;
	font-weight: bold;
	position:absolute;
	left: 84px;
	bottom:90px;
	text-align: center;
    width: 370px;
}

#trackerWidget3 {
	margin:0 auto;
	width:882px; 
	height:846px;
	position:relative;
	background: url('../img/tracker3.jpg') no-repeat center center;
}

#trackerWidget3  .footer {
	bottom: 60px; 
	position: absolute;
	width:100%;
	text-align: center;
	font-size : 14px;
}
#trackerWidget3  .footer  a, #trackerWidget3  .footer  a:visited, #trackerWidget3  .footer  a:hover {
	color:#222222;
}

#trackerWidget3 .widgetHeader {
	bottom: 333px;
    color: #3db6b2;
    font-size: 17px;
    font-weight: bold;
    left: 84px;
    line-height: 16px;
    margin: 297px 183px;
    position: absolute;
    text-align: center;
    width: 370px;
}

#trackerWidget3 .widgetBody {
	margin: 50px 191px; 
	color:#000000;
	font-size:17px;
	font-weight: bold;
	position:absolute;
	left: 84px;
	bottom:90px;
	text-align: center;
    width: 370px;
}

#trackerWidget4 {
	margin:0 auto;
	width:882px; 
	height:846px;
	position:relative;
	background: url('../img/tracker4.jpg') no-repeat center center;
}

#trackerWidget4  .footer {
	bottom: 60px; 
	position: absolute;
	width:100%;
	text-align: center;
	font-size : 14px;
}
#trackerWidget4  .footer  a, #trackerWidget4  .footer  a:visited, #trackerWidget4  .footer  a:hover {
	color:#222222;
}

#trackerWidget4 .widgetHeader {
	bottom: 333px;
    color: #3db6b2;
    font-size: 17px;
    font-weight: bold;
    left: 84px;
    line-height: 16px;
    margin: 297px 183px;
    position: absolute;
    text-align: center;
    width: 370px;
}

#trackerWidget4 .widgetBody {
	margin: 50px 191px; 
	color:#000000;
	font-size:17px;
	font-weight: bold;
	position:absolute;
	left: 84px;
	bottom:90px;
	text-align: center;
    width: 370px;
}


#interceptWidget {
	margin:0 auto;
	width:492px; 
	height:530px;
	position:relative;
	background: url('../img/intercept.png') no-repeat center center;
}

#interceptWidget .widgetHeader {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	margin: 18px 9px;
	line-height:16px;
	position:absolute;
	left:286px;
	bottom:270px;
}

#interceptWidget .widgetBody {
	margin: 18px 9px; 
	color:#5a5a5a;
	font-size:12px;
	position:absolute;
	left:286px;
	bottom:160px;
}
#interceptWidget .widgetBody  .enrolOption {
	margin:0;
}
#interceptWidget .widgetBody  a, #interceptWidget .widgetBody  a:hover, #interceptWidget .widgetBody  a:visited {
	color:#333333;
}
#interceptWidget .widgetBody  span{
	font-weight:bold;
	font-size:14px;
	color:#BD2B38
}


#interceptWidget .widgetFooter {
	text-align:center;
	margin:auto;
	position:absolute;left:85px; bottom:80px;
}
#interceptWidget .widgetFooter  .exclusive {
   font-size:9px;margin-bottom:0;
}
/* retention static changes*/
#content.internal-static {
	font-family: Helvetica, Arial, sans-serif;
	position: fixed;
}
#content #contentMainStatic {
	margin-left:150px;	
}
#content #contentStatic {
	height: 500px;
	position: relative;
	width: 705px;
}
/*.retentionStaticForm {
	color: #000000;
	background: url(../img/intercept.png) no-repeat center center;
	background-size: 700px 500px;
    background-repeat: no-repeat;
}*/
#staticRetention .widgetHeader {
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	margin: 18px 9px;
	line-height:22px;
	position:relative;
	left:181px;
	top:-354px;
}
#staticRetention .widgetBodyEmail {
	margin: 18px 9px; 
	color:#5a5a5a;
	font-size:12px;
	position:absolute;
	left:181px;
	top:-351px;
	font-weight: bold;
	position:relative;
}
#staticRetention .widgetBodyOptions {
	margin: 18px 9px; 
	color:#5a5a5a;
	font-size:12px;
	position:absolute;
	left:216px;
	top:-368px;
	position:relative;
}
#staticRetention .emailStatic{
	position:relative;
}
#staticRetention .radioOptions{
	padding-bottom: 6px;
}
#staticRetention .widgetFooter {
	text-align:center;
	margin:auto;
	position:absolute;left:-77px; top:-360px;
	font-size: 13px;
	position:relative;
}

#staticRetention a{
text-decoration: none;
}

#staticRetention a:hover {
    color: #0067b3;
    text-decoration: underline;
}
#staticRetention .exclusive{
font-size:9px;margin-bottom:0;
}